/* usercss */

/* id:[742]
   lm:[2009-12-15 22:36:23] */
P.p_footer {
  font-family:arial, helvetica, sans-serif;font-size:8px;color:#669999;background-color:transparent;
}
/* id:[780]
   lm:[2009-12-14 23:07:24] */
P.p780 {
  font-family:geneva, arial, helvetica, sans-serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[817]
   lm:[2009-12-15 22:28:09] */
P.p817 {
  font-family:geneva, arial, helvetica, sans-serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[818]
   lm:[2009-12-15 22:32:01] */
P.p818 {
  font-family:georgia, times new roman, times, serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[819]
   lm:[2009-12-15 22:30:52] */
P.p819 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[820]
   lm:[2009-12-15 22:31:18] */
P.p820 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[821]
   lm:[2009-12-15 22:31:59] */
P.p821 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[822]
   lm:[2009-12-15 22:32:09] */
P.p822 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[823]
   lm:[2009-12-15 22:32:58] */
P.p823 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[824]
   lm:[2009-12-15 22:33:26] */
P.p824 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[825]
   lm:[2009-12-15 22:38:22] */
P.p825 {
  font-family:times new roman, times, serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[828]
   lm:[2009-12-20 16:16:39] */
P.p828 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[829]
   lm:[2009-12-21 21:06:05] */
P.p829 {
  font-family:times new roman, times, serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[830]
   lm:[2009-12-21 21:07:37] */
P.p830 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[831]
   lm:[2009-12-21 21:08:27] */
P.p831 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[832]
   lm:[2009-12-21 21:09:08] */
P.p832 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[833]
   lm:[2009-12-21 21:09:51] */
P.p833 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[834]
   lm:[2009-12-21 21:10:51] */
P.p834 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[876]
   lm:[2010-02-17 11:54:23] */
P.p876 {
  font-family:times new roman, times, serif;font-size:10px;color:#000000;background-color:transparent;
}
/* id:[877]
   lm:[2010-02-17 11:55:01] */
P.p877 {
  font-family:times new roman, times, serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[878]
   lm:[2010-02-17 11:55:35] */
P.p878 {
  font-family:times new roman, times, serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[879]
   lm:[2010-02-17 12:00:50] */
P.p879 {
  font-family:courier new, courier, monospace;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[880]
   lm:[2010-02-17 12:01:34] */
P.p880 {
  font-family:times new roman, times, serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[881]
   lm:[2010-02-17 12:03:04] */
P.p881 {
  font-family:times new roman, times, serif;font-size:14px;color:#000000;background-color:transparent;
}

